extend("tgheroes:gambit");
loadTextures({
	"hair": "tgheroes:gambit/red_hair",
	"coat": "tgheroes:gambit/red_coat",
    "leggings": "tgheroes:gambit/gambit_xred2",
    "boots": "tgheroes:gambit/red_boots"
});
